<?php

namespace App\Models\fcmodels;

use Illuminate\Database\Eloquent\Model;

class IvrRequest extends Model
{    
    protected $connection = 'mysql_newfc';

    protected $fillable = [
        'reason',
        'organization_id',
        'status',
    ];
    //orguser-org rlshp
    public function ivrOrg()
    {
        return $this->belongsTo(Organization::class,'organization_id');
    }
}
